@import url(reset.css);
#mainmenu{
    width: 996px;
    position: relative;
    /* margin: auto; */
    top: -65px;
}
    #mainmenu #mainNav{
        width: 682px;
    	height: 53px;
        position: relative;
        left: 300px;
		z-index: 100;
    }
        #mainmenu #mainNav #med, #mainmenu #mainNav #lab{float: right; height: 53px; width: 351px;}
        #lab{background: url(images/menu/nav1.png) no-repeat; float: right;}
        #med{background: url(images/menu/nav2.png) no-repeat; float: left; margin-left: -20px;}

/*ВЫПАДАЮЩЕЕ МЕНЮ*/

#mainmenu .itemList{
    display: none;
    width: 963px;
    min-height: 300px;
    border: 2px solid #a0c7ec;
    border-top: 2px solid #eff6fc;
    border-bottom: 2px solid #267ed3;
    border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #4489D2;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4489D2', endColorstr='#3E84CF');*/
    background-image: linear-gradient(top, #4489D2 74%, #3E84CF 87%);
    background-image: -o-linear-gradient(top, #4489D2 74%, #3E84CF 87%);
    background-image: -moz-linear-gradient(top, #4489D2 74%, #3E84CF 87%);
    background-image: -webkit-linear-gradient(top, #4489D2 74%, #3E84CF 87%);
    background-image: -ms-linear-gradient(top, #4489D2 74%, #3E84CF 87%);
    position: absolute;
    padding: 0 0 10px 12px;
    left: -298px;
    top: 53px;
}
#mainmenu li:hover .itemList{display: block;}
    #mainmenu .name1, #mainmenu .name2{
        width: 289px;
    	height: 48px;
        background-color: #4389d1;
        border: 2px solid #f2f7fd;
        border-bottom: none;
        border-radius: 10px 10px 0 0;
        -o-border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
        -khtml-border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
    }
    #mainmenu .name1{margin: -50px 0 0 312px;}
    #mainmenu .name2{margin: -50px 0 0 642px;}
        #mainmenu .name1 p, #mainmenu .name2 p{
            color: #fff;
        	font: 13px Verdana, sans-serif;
            padding: 0 0 8px 16px;
            background: url(images/menu/nav_arrow.png) 265px 5px no-repeat;
        }

/*ВНУТРЕННИЕ СПИСКИ*/

#mainmenu .line1, #mainmenu .line2{
    background-color: #fff;
    width: 1px;
	height: 93%;
    position: absolute;
    top: 15px;
}
#mainmenu .line1{left: 340px;}
#mainmenu .line2{left: 660px;}
#mainmenu .itemList li{margin-bottom: 7px;}
#mainmenu .itemList ul li a{
    color: #fff;
	font: 11px Verdana, sans-serif;
    padding-left: 25px;
    text-decoration: none;
    line-height: 15px;
    display: block;
}
#mainmenu .itemList ul li a:hover{color: #3ec7f4;}
#mainmenu .itemList span{
    display: block;
    width: 6px;
	height: 6px;
    background-color: #fff;
    float: left;
    margin: 4px 0 0 -20px;
}
#mainmenu .innerList1,#mainmenu .innerList2,#mainmenu .innerList3{float: left; margin: 10px 30px 0 0;}
#mainmenu .innerList1{width: 306px;}
#mainmenu .innerList2{width: 290px;}
#mainmenu .innerList3{width: 300px; margin-right: 0;}
#mainmenu .level_2{margin-left: 25px;}
#mainmenu .level_3{margin-left: 40px;}
#mainmenu .itemList li div.minus{background: url(images/menu/minus.png) no-repeat; height: 15px; width: 15px; float: left;}
#mainmenu .itemList li div.plus{background: url(images/menu/plus.png) no-repeat; height: 15px; width: 15px; float: left;}
/*#mainmenu .plus{background: url(images/menu/plus.png) no-repeat; height: inherit; width: inherit;}
 #mainmenu .minus{background: url(images/menu/minus.png) no-repeat;margin-bottom: 7px; height: inherit; width: inherit;} */

#mainmenu .itemList ul li a:hover{color: #3ec7f4; background: #fff; border-radius: 3px;}
#mainmenu .itemList ul li.li_active{background: #fff; border-radius: 3px;}
#mainmenu .itemList ul li.li_active a{color: #3ec7f4;}